<?
    function reklama_head()
    {
        $rek = mysql_query("SELECT * FROM `reklama` WHERE `list` = 'Вверхняя часть' AND `time_end` > '".time()."'");
		if(mysql_num_rows($rek) == 0)
		{
		echo false;
		}
		else
		{
			echo '<div class="maintext">';
             while($rekl = mysql_fetch_array($rek))
            {
			    echo "<div class='posts'><a href=".$rekl['link'].">".$rekl['title']."</a></div>";
		    }
	        echo '</div>';
	}}
		
    function reklama_razd()
    {
        $reklama = mysql_fetch_array(mysql_query("SELECT * FROM `reklama` WHERE `list` = 'Вверхняя часть'"));
            if($reklama != null)
			{
                return'<div class="maintitle mainrazd">Наши партнеры</div>';
		    }
	}
		
		

    function reklama_foot()
    {
        $rek = mysql_query("SELECT * FROM `reklama` WHERE `list` = 'Нижняя часть'");
        $rekl = mysql_fetch_array($rek);
            if($rekl != null)
			{
                do
			    {
			        echo  "<span style='float:right'><a href='$rekl[link]'><img src='$rekl[img]'/> </a> </span>&nbsp";
			    }
             while($rekl = mysql_fetch_array($rek));
			}
	}
		
?>